AOZ Studio Beta - Bug #876

Sprite Move X - Doesn't work without Move Y
12/04/2021 04:51 PM - Alex Vac

Status: Resolved Start date: 12/04/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B11) ut17

Description

Sprite MOVE X only works if activated by also using MOVE Y.

Example:

sprite 1,100,100,1 : move x 1,"(1,1,50)(1,-1,50)I" : move on

wait key
move y 1,"(1,1,1)" : move on

History

#1 - 12/07/2021 05:34 AM - Francois Lionet

- Status changed from New to Resolved

Fixed!
